@media only screen and (max-width: 600px) {
    .mb {
        display: block !important;
    }
    .desk {
        display: none !important;
    }

    .cont {
        width: 100vw !important;
        overflow-x: hidden !important;
    }
    .section__insights {
        padding-top: 4vh !important;
    }
    .section__insights .pre_title {
        font-size: 4vw !important;
        font-weight: 300 !important;
    }
    .section__services_selectors {
        flex-direction: column !important;
        background-color: transparent !important;
        border: none !important;
    }
    .selector {
        margin-bottom: 3vh !important;
        width: 100% !important;
        background-color: rgb(255, 255, 255, 0.3) !important;
        border: 1px solid #FFFFFF !important;
        padding: 14px 13vw !important;
    }
    .selector > img {
        width: 7vw !important;
        right: 3vw !important;
    }
    .cards {
        flex-direction: column !important;
    }
    .card {
        width: 100% !important;
    }
    .date {
        padding-top: 1vh !important;
    }
    .card_structure {
        padding: 8vw !important;
    }
    .card_structure > .date > span {
        font-size: 4vw !important;
    }
    .card_structure > .date > img {
        width: 5vw !important;
    }
    .card_txt {
        text-align: left !important;
    }
    .section__insights .pre_title {
        text-align: left !important;
        font-weight: 500 !important;
        display: block !important;
        width: 90% !important;
        margin: 0 auto !important;
        margin-bottom: 3vh !important;
    }
    .card_structure .card_txt > .pre_title {
        font-size: 5.5vw !important;

    }

    .card > .card_structure {
        margin-bottom: 5vh !important;
    }
    .contact_us_form {
        width: 90% !important;
    }
    .contact_us_form .title {
        font-size: 7.3vw !important;
    }



    .item_insitght_cont > .pre_title {
        text-align: center !important;
        opacity: 0.6 !important;
        margin-top: 6vh !important;
        font-weight: 400 !important;
    }
    .section__pre_content > .title {
        line-height: 8vw !important;
    }
    .section__pre_content > .description {
        width: 85% !important;
        line-height: 4.5vw !important;
    }

    .cards_viewer_cont {
        width: 100% !important;
    }
    .cards_part_cont {
        display: flex !important;
        flex-direction: column !important;
        padding: 0 !important;
    }
    .card_structure .card_txt > .pre_title {
        margin: 0 !important;
        margin-top: 2vh !important;
    }

    .show_more_cont {
        padding-top: 2vh !important;
        border-top: 1px solid rgba(255, 255, 255, 0.5) !important;
        text-align: center !important;
        font-size: 4vw !important;
        text-decoration: underline !important;
    }
    .show_more_cont > span {
        cursor: pointer !important;
    }


    .event_info__top_bar {
        width: 90% !important;
        margin: 0 auto !important;
    }
    .event_info__top_bar > span {
        font-size: 3.5vw !important;
        letter-spacing: 0.5vw !important;
        color: #000 !important;
        margin: 0 4vw !important;
        font-weight: 300 !important;
    }
    .event_info__top_bar > svg {
        height: 9vw !important;
    }

    .two_column_content {
        flex-direction: column !important;
    }
    .two_column_content > div {
        margin: 0 !important;
        padding: 0 !important;
        width: 100% !important;
    }
    .event_info > span {
        font-size: 3.5vw !important;
        letter-spacing: 0.6vw !important;
    }
    .event_info {
        width: 90% !important;
        margin: 0 auto !important;
        padding-right: 0 !important;
        margin-top: 2.5vw !important;
        margin-bottom: 4vw !important;
    }
    .two_column_content .main_title {
        font-size: 4.2vw !important;
    }
    .two_column_content span:not(.main_title) {
        font-size: 3vw !important;
    }
    .two_column_content > div:last-child {
        padding-left: 0 !important;
        margin-top: 2vh !important;
    }

    .popup ul {
        padding-left: 7vw !important;
    }
    .popup_cont {
        padding: 10vh 0 !important;
    }

    .cards_part_cont.desk {
        display: none !important;
    }

    .slider_cards_insights .cards_slider {
        flex-direction: column !important;
    }
    .slider_cards_insights .section_slider {
        display: none !important;
    }
    .slider_cards_insights .section_slider:first-child {
        display: flex !important;
    }

    .slider__insights .slider__cards_cont {
        display: flex !important;
        flex-direction: column !important;
    }

      


    
    .event_info__top_bar .bt_back_cont.desk {
        display: none !important;
    }

    .popup_cont {
        padding-top: 30vw !important;
    }
    .insight_info_pre_cont {
        width: 90% !important;
        margin: 0 auto !important;
        flex-direction: column !important;
    }
    .insight_main_title {
        width: 90% !important;
        margin: 0 auto !important;
        font-size: 5.5vw !important;
        margin-bottom: 2.5vw !important;
    }
    .insight_info_cont {
        width: 100% !important;
    }
    .insight_info_cont .text {
        font-size: 3.5vw !important;
    }
    .insight_info_right_cont {
        padding-left: 0 !important;
    }

    .insight_info_cont table td {
        font-size: 3.5vw !important;
        padding: 3vw !important;
    }
    .insight_info_cont table th {
        font-size: 3.5vw !important;
        padding: 3vw !important;
    }
    .insight_info_cont table td > ul {
        padding-left: 3vw !important;
    }



    .scroll_cont_table {
        overflow-x: scroll !important;
        margin-bottom: 5vw !important;
    }
    .scroll_cont_table > table {
        width: 250% !important;
        margin-bottom: 3vw !important;
    }


    .insight_info_cont .authors_section .title {
        font-size: 3.5vw !important;
        letter-spacing: 0.6vw !important;
        font-weight: 400 !important;
        margin-top: 20vw !important;
        margin-bottom: 6vw !important;
    }
    .insight_info_cont .authors_section .authors_cont {
        flex-wrap: wrap !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author {
        width: 38% !important;
        margin-bottom: 5vw !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author:not(:last-child) {
        margin-right: 10vw !important;
        margin-bottom: 10vw !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author > .name {
        font-size: 3.2vw !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author > .description {
        font-size: 3.2vw !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author > a {
        margin-top: 3vw !important;
    }
    .insight_info_cont .authors_section .authors_cont > .author > a > img {
        width: 6vw !important;
    }

    .insight_info_cont .cont_tags > ul > li > a {
        font-size: 3.5vw !important;
        padding: 3vw !important;
        margin-right: 3vw !important;
        margin-bottom: 3vw !important;
    }

    .prefooter_cont__title {
        font-size: 5.5vw !important;
        letter-spacing: 0.8vw !important;
        margin-top: 10vw !important;
        margin-bottom: 8vw !important;
    }

    .pre_title.notfound {
        display: none !important;
    }
}